{{!!
  * __iconName__ (String)
  _Supported values:_ all font icons described in [Icons](?p=atoms-icons)

  __*Extends*__: [Button](?p=atoms-button)
}}
<a href="javascript:;" class="btn {{styleModifier}}">
	<i class="icons-{{iconName}} aux-v-align-middle"></i>
	{{text}}
</a>
